package com.goafanti.personnel.bo;


import com.goafanti.common.model.PersonnelWelfare;

public class PersonnelWelfareBo extends PersonnelWelfare{
	
	private String startTimes;
	
	private String endTimes;
	private String depName;

	public String getStartTimes() {
		return startTimes;
	}

	public void setStartTimes(String startTimes) {
		this.startTimes = startTimes;
	}

	public String getEndTimes() {
		return endTimes;
	}

	public void setEndTimes(String endTimes) {
		this.endTimes = endTimes;
	}

	public String getDepName() {
		return depName;
	}

	public void setDepName(String depName) {
		this.depName = depName;
	}

}
